@charset "utf-8";
/* CSS Document */

/*
plava - tamno
#253c72

žuta
#ffc412
*/

/*PALETA*/
.bg_black{ background-color:#333}
.cl_black{ color:#333}

.bg_white{ background-color:#fff}
.cl_white{ color:#fff}

.k0{ text-decoration:none; color:#036; transition: 0.3s ease; }
.k0:hover{ color:#0AB4CC; }

/*tirkiz plava*/
.bg1{ background-color:#0AB4CC; }
.cl1{ color:#0AB4CC; }

.k1{ text-decoration:none; color:#253c72; transition: 0.3s ease; }
.k1:hover{ color:rgba(1,130,255,1); }

/*plava*/
.bg2{ background-color:#036;}
.cl2{ color:#036; }



/*mrka*/
/*.bg3{ background-color:rgba(46,54,58,1); }
.cl3{ color:rgba(46,54,58,1); }*/
/*
.bg3{ background-color:#444}
.cl3{ color:#444}
*/

.bg3{ background-color:#eee}
.cl3{ color:#eee}

/*siva pozadina*/
.bgs{ background-color:#f8f8f8; }
.cls{ color:#f8f8f8; }

/* zuta */
.cl4{ color:#ffc412;}
.bg4{ background-color:#ffc412; }


/*PALETA.*/


body{
	 font-family: "Saira", sans-serif;
	background-color:#f4f4f4;
}

.site_width{max-width:1300px}

.font2{font-family: "Saira Condensed", sans-serif;}

.bradius{
		border-radius:8px;
	}


.krug{
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.oval{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}



.klik_crno{text-decoration:none; color:#333}
.klik_crno:hover{ color:#777}


.klik_lila{text-decoration:none; color:#7b1f57}
.klik_lila:hover{ color:#555}

.pagination_btn{ padding:12px 0px; text-align:center; width:42px; color:#fff; background-color:#7b1f57; font-size:14px; font-weight:bold; text-decoration:none; display:inline-block; margin:10px }

.tekst{ font-size:15px; line-height:22px; color:#444; }
.tekst p{ margin-bottom:10px}
.tekst h2{ margin-top:30px}


		.tekst ul{padding-left:30px}
		.tekst ol{padding-left:30px}
		.tekst li{ margin-bottom:3px}

.dugme{ text-decoration:none; background-color:#069; border-radius:1000px; font-size:16px; font-weight:bold; text-transform:uppercase; padding:14px 26px; color:#fff; display:inline-block; letter-spacing:1px; transition:.3s;  }
.dugme:hover{ background-color:#0AB4CC; color:#fff; }

.dugme_zuto{ background-color:#0AB4CC; color:#fff; }
.dugme_zuto:hover{ background-color:#036; color:#fff; }


.mini_dugme{ text-decoration:none; background-color:#036; color:#fff; border-radius:1000px; font-size:11px; font-weight:500; text-transform:uppercase; padding:8px 24px; display:inline-block; letter-spacing:1.5px; transition:.3s;  }
.mini_dugme:hover{ background-color:#0AB4CC; color:#fff; }

.btn_site{ border-radius:0px; box-shadow:none; text-decoration:none; font-size:12px; font-weight:normal; letter-spacing:1px; text-transform:uppercase; padding:16px 20px; outline:1px rgba(255,255,255,.3) solid; outline-offset:-5px; color:#fff; background-color:#333; display:inline-block;  }
.message_btn_fld .btn{border-radius:5px; background-color:#EE3338; box-shadow:none; text-decoration:none; font-size:12px; font-weight:normal; letter-spacing:1px; text-transform:uppercase; padding:16px 20px; color:#fff;  display:inline-block; }
.message_fld{ font-size:16px; text-align:center}
.message_btn_fld{ text-align:center}


.dugme_kontra:hover{ background-color:#fafafa; color:#333; }


.disabled_btn{ pointer-events:none; background-color:#ccc; }



.form_label{  text-align:left; font-size:13px; padding-bottom:3px; padding-top:12px}

input, textarea, select{ background-color:#eee; font-weight:normal; font-size:16px; padding:10px 10px; border:0px; box-shadow:none; border-radius:5px; }
input[type='checkbox']{ outline:0px; outline-offset:0px}




		@media only screen and (max-width:980px){
			
			
		}
		
		
		@media only screen and (max-width:750px){
			
			
			
		}
		
		@media only screen and (max-width:490px){
			
			
		}

